Adobe Acrobat reader plugin for Firefox not working

Adobe Acrobat reader plugin for Firefox not working

Post by Z.K. » Sat, 25 Feb 2006 08:37:18


I can't seem to get firefox to open up a pdf file. The plugin is
installed int the proper directory and I even reinstalled firefox, but
still it won't work. I gives some kind of path environment error. How do
I fix this? I am using Vector Linux

Roger
 
 
 

Adobe Acrobat reader plugin for Firefox not working

Post by Michael He » Fri, 03 Mar 2006 14:06:43


You know, I have been noticing this for a long time. I use Mandriva
2006, which is ok, but that isn't it. Beginning with Mandrake-10.1, we
began using xorg rather than xfree, and I noticed that I can't read
pdf's online anymore.

I realize that you asked a Firefox question, and in fact I'm still using
Mozilla. I don't mean to seem out of order, but no one else answered.

What I have been doing for about a year is to save pdf's to my Documents
directory, and then opening them directly with Acrobat 7.

One thing that may be pertinent in my case is that I have been moving my
home directory over for several years, when I upgrade. I began my
present home under mandrake-9.0, and now I am using mandriva 2006.

I wonder if it matters. I do dread to start from scratch, but maybe
someone with a high-speed connection will volunteer.

my two

--
RLU #352695
35.14N - 101.50W

 
 
 

Adobe Acrobat reader plugin for Firefox not working

Post by Z.K. » Mon, 06 Mar 2006 14:37:12


That sounds a bit strange though I am afraid that I can't help really.
In my case, I installed adobe 7 and it works except for in firefox.
Usually, I open up konqueror which still uses kpdf and it works fine.
Thanks for the respone though as no one else has bothered to answer my
question. I would think this would be a simple fix for someone who is an
expert at linux, but maybe not.

Z.K.
 
 
 

Adobe Acrobat reader plugin for Firefox not working

Post by Some Dud » Mon, 08 May 2006 21:36:40


Strange, I didn't have the plugin (Adobe Reader 7) installed 'cause I'd
rather, and usually just download and "open with." But I decided to see
if I could get failures when loading PDFs, such as asking me were to
download, or what to open the file with. After manually copying the file
nppdf.so into Firefox's main plugin's directory, all PDFs opened as they
should, in a Firefox window. Maybe it's a version problem? I'm using
Adobe Reader 7 and Firefox 1.5.0.3.